/*--- Messengers ---*/
.container-messengers * {
	  box-sizing: border-box;
	}
	
.messenger {
  display: block;
  position: fixed;
  right: 50px;
  bottom: 50px;
  width: 260px;
  height: 60px;
  z-index: 99;
}
@media(max-width:768px){
	.messenger {    
		right: 30px;
		bottom: 30px;
	}
}
@media(max-width:480px){
	.messenger {    
		right: 20px;
		bottom: 20px;
	}
}
.messenger-btn {
	padding: 14px;
	display: block;
	width: 60px;
	height: 60px;
	border-radius: 60px;
	cursor: pointer;
  }
 
.messenger-item2 {
	position: absolute;
	background-color: #e5646e;
	right: 0;
	top: 0;
	z-index: 2;
} 

.messenger-item1  {
	position: absolute;
    right: 0;
    top: -80px;
    z-index: 3;	  
	width: 60px;
	height: 60px;
}
  
.messenger-btn img {
	  width: auto;
	  height: auto;
	}
.messenger-links {
	position: absolute;
    left: 0;
    top: 5px;
    width: 200px;
    transform: scale(0);
    transform-origin: center right;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    z-index: 0;
    display: flex;
}
.messenger-links.show {
  transform: scale(1);
}
.messenger-links a {
		width: 40px;    
		display: block;
		margin: 10px;
}
.messenger-links img {
  max-width: 40px;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.messenger-links a:hover img {
  transform: scale(1.2);
  text-decoration: none;
}		

#menu-menu-header>li>a {
	white-space:nowrap;
}

@media (max-width: 1366px) {
	#menu-menu-header {
		flex-wrap: wrap;
	}
	.de-image-block img {
		width: 200px;
		object-fit: contain;
	}	
	.hat__logo .logo {
			width: 150px;
			height: auto;
			max-width: 100%;
	}
}

@media(max-width:480px) {
	.messenger-item1,
	.messenger-item2 {
		width: 50px;
		height: 50px;		
	} 	
	.messenger-item1 {
		top: -60px;
	} 
	.messenger-item2 {
		top: 10px;
	} 
	.messenger-links {
		position: absolute;
		left: 50px;
		width: 180px;
	}
	.messenger-links a {
		margin: 10px 5px;
	}	
}
	  

.wpcf7-not-valid-tip{
	color: #ffb900!important;
} 
.wpcf7-response-output {
	color: #ffb900!important;
	border-color: transparent!important;
}

.current-lang>a {
	background-color: transparent;
    color: #008891!important;
}